Subject: Re: Help me buy my PVR !!!
From: Adam Ives Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 00:26:13 -0500

Gerald Poirier wrote:
> 
> Can someone give me a hint.
> In Montreal, PVR is OVERPRICED. Meaning no discount on List Price.
> 
> I found ONE, only ONE Mail-order store carrying it, that's Select Solutions
> in Illinois. Price is much better but still... someone mentioned somewhwre 2
> 200 US for both PVR and the daughterboard, but where would that be ?

    Uhhh.. PVR Costs around $2,000 USA and the daughterboard is about $1,100 
USA...That price you quoted is 'unreal'..outa-this world..but if you find out where to 
get the PVR combo at that price..by all means..email me at [email-masked] :)

Adam Chrystie
Slave/Student o'film
University Of California at Santeee Crooozzzz

> 
> And BTW, is it safe to buy this product by mail and install it myself? I'm
> buying a Barracuda 4G to go along. (Best price I found for that was 1 222 US).

  Do not worry, PVR doesn;t bite as much as Baraacudas